---
title: "2026 Pennsylvania Minimum Wage & Overtime Calculator | StatePayRules"
source_url: "https://statepayrules.com/calculator/pennsylvania/"
canonical_url: "https://statepayrules.com/calculator/pennsylvania/"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "Calculate Pennsylvania daily overtime, weekly overtime, tipped minimum wage, and meal break penalties. Updated for 2026 FLSA &#38; 43 P.S. § 333.104."
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://statepayrules.com/calculator/pennsylvania/](https://statepayrules.com/calculator/pennsylvania/)
>
> *Calculate Pennsylvania daily overtime, weekly overtime, tipped minimum wage, and meal break penalties. Updated for 2026 FLSA &#38; 43 P.S. § 333.104.*

## Pennsylvania Overtime & Paycheck Calculator

If your employer failed to pay this overtime or required off-the-clock work, you may be entitled to **100% liquidated damages (Double Pay)**.

### Visual Pay Composition Breakdown

### Managing payroll or shift workers in CALIFORNIA?

Avoid Department of Labor non-compliance fines. Automate state-specific overtime, double-time rules, tip credits, and statutory tax withholdings with **Gusto Payroll Automation**.

### Pennsylvania Statutory Wage & Overtime Authority

Statutory Legal Citation: `43 P.S. § 333.104`

Pennsylvania Minimum Wage Act sets minimum wage at $7.25/hr ($2.83 tipped rate). Overtime required at 1.5x regular rate for hours worked beyond 40 per workweek.

#### Employee Statutory Rights (PA)

- ✓ Minimum wage of $7.25/hr.
- ✓ Overtime pay at 1.5x regular rate for hours over 40 per workweek.
- ✓ Protection under PA Wage Payment and Collection Law (WPCL).

#### Employer Mandatory Obligations (PA)

- § Pay tipped employees at least $2.83/hr direct cash wage.
- § Pay non-exempt employees on regular paydays established in advance.
- § Maintain accurate payroll records for at least 3 years.

#### Pennsylvania Statutory Wage & Overtime FAQs

Under statutory citation **43 P.S. § 333.104**, the 2026 minimum wage in Pennsylvania is **$7.25 per hour**. Employers paying below this baseline face Department of Labor back-pay audits and statutory interest penalties.

Pennsylvania follows the standard federal FLSA rule (Title 29 U.S.C. § 207). Overtime is calculated weekly for hours exceeding 40 hours in a 7-day workweek with no daily cap.

Pennsylvania permits employers to claim a maximum tip credit of $4.42/hr against tipped staff, requiring a minimum direct cash wage of $2.83/hr.

#### Common Pennsylvania Payroll Compliance Traps & Audit Penalties

Using weighted average overtime rate incorrectly for employees working multiple job titles.

Withholding final paychecks upon employee resignation.

Unlawful tip credit retention by restaurant management.

### Did Your Employer Violate Pennsylvania Labor Law?

30-Second Diagnostic • Sourced from 43 P.S. § 333.104

Based on Pennsylvania labor code standards (43 P.S. § 333.104), your responses indicate potential statutory wage violations.

### Never Miss an Overtime Dollar or Statutory Rate Update

Set weekly payday audit reminders & Pennsylvania labor code alert updates

Add a recurring Friday payday paystub audit reminder directly to your phone calendar.

### Employer Statutory Violation & Penalty Risk Audit

Department of Labor & State Compliance Fine Exposure in Pennsylvania

Under FLSA § 216(b), mandatory double back pay is assessed for unpaid overtime.

1 hour regular rate premium pay per workday missed under state law.

Waiting time statutory penalties for delayed final paycheck settlement.

Automate state-specific overtime thresholds, tip credits, and meal breaks with Gusto Payroll & multi-state compliance partners.

### FLSA & PA Overtime Exemption Checklist

Determine if an employee is legally exempt from overtime under state and federal law

Earns at least $844/week ($43,888/yr federal minimum) or state higher threshold (e.g. CA $66,560/yr).

Primary duty involves managing business operations, directing 2+ staff, or exercising independent judgment.

Receives a predetermined, non-deductible salary regardless of quality or quantity of weekly work.

### Managing payroll or shift workers in Pennsylvania?

### Embed This Pennsylvania Calculator on Your Website

HR blogs, news portals, and labor websites can embed this interactive 2026 Pennsylvania wage tool for free using the code snippet below:

### Managing payroll or shift workers in PENNSYLVANIA?

### Official DOL Resource

Verify state overtime rules and minimum wage statutes directly with official state resources.

### Statutory Compliance Internal Mesh

#### Pennsylvania Statutory Guides

- [Pennsylvania Payday Laws →](https://statepayrules.com/payday-laws/pennsylvania)
- [Pennsylvania Meal & Rest Breaks →](https://statepayrules.com/break-laws/pennsylvania)
- [Pennsylvania Salaried Exempt Rules →](https://statepayrules.com/salaried-exempt/pennsylvania)
- [Pennsylvania Payroll Tax Rates →](https://statepayrules.com/payroll-taxes/pennsylvania)

#### Compare Pennsylvania Pay Rules

- [Pennsylvania vs New York →](https://statepayrules.com/calculator/compare/pennsylvania-vs-new-york)
- [Pennsylvania vs Ohio →](https://statepayrules.com/calculator/compare/pennsylvania-vs-ohio)
- [Pennsylvania vs New Jersey →](https://statepayrules.com/calculator/compare/pennsylvania-vs-new-jersey)

#### Pennsylvania Profession Tools

- [Pennsylvania Registered Nurse →](https://statepayrules.com/calculator/pennsylvania/registered-nurse)
- [Pennsylvania Fast Food & Counter Worker →](https://statepayrules.com/calculator/pennsylvania/fast-food-worker)
- [Pennsylvania Construction Laborer →](https://statepayrules.com/calculator/pennsylvania/construction-laborer)
- [Pennsylvania Electrician →](https://statepayrules.com/calculator/pennsylvania/electrician)

#### Davis-Bacon Prevailing Wages

- [LA County Prevailing Wage →](https://statepayrules.com/prevailing-wage/california/los-angeles-county)
- [Harris County TX Wage →](https://statepayrules.com/prevailing-wage/texas/harris-county)
- [Cook County IL Wage →](https://statepayrules.com/prevailing-wage/illinois/cook-county)

## Structured FAQ Summary (Schema.org Grounded)
- **What is the minimum wage in Pennsylvania for 2026?** The 2026 statutory minimum wage in Pennsylvania is $7.25 per hour under 43 P.S. § 333.104.
- **Does Pennsylvania require daily overtime pay?** Pennsylvania does not require daily overtime. Overtime is calculated weekly for hours exceeding 40 hours under FLSA 29 U.S.C. § 207.
- **Are employers in Pennsylvania allowed to take a tip credit?** Yes, Pennsylvania allows employers to take a maximum tip credit of $4.42/hr against tipped workers, requiring a minimum direct cash wage of $7.25/hr.

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://statepayrules.com/calculator/pennsylvania/](https://statepayrules.com/calculator/pennsylvania/).
